• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Diamond Linux-TT RSS Feed DistroWatch.com: Diamond Linux-TT

Diamond Linux-TT


Last Update: 2024-02-02 02:44 UTC


Diamond Linux-TT is a desktop Linux distribution based on Debian's Stable branch. The distribution features the KDE Plasma desktop with an eye toward making the interface look more familiar to former Windows users.

Popularity (hits per day): 12 months: 204 (38), 6 months: 245 (26), 3 months: 240 (25), 4 weeks: 217 (26), 1 week: 199 (28)

Average visitor rating: 5/10 from 2 review(s).


Diamond Linux-TT Summary
Distribution Diamond Linux-TT
Home Page https://www.linux-tt.com/
Mailing Lists --
User Forums https://linux-tt.freeforums.net/
Alternative User Forums
Documentation https://www.linux-tt.com/help/
Screenshots https://www.linux-tt.com/diamond/gallery/DistroWatch Gallery
Screencasts
Download Mirrors https://www.linux-tt.com/downloads/DistroWatch Torrent Archive
Bug Tracker --
Related Websites --
Reviews  
Where To Donate, Buy, or Try

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature r0_14.au.2023 21.Nv.21 15.12.20
Release Date 2023-08-14 2021-11-21 2020-12-15
End Of Life      
Price (US$) Free Free Free
Image Size (MB) 2700-2800 2700-2800 2600-2900
Free Download ISO ISO ISO
Installation Graphical Graphical Graphical
Default Desktop KDE Plasma KDE Plasma KDE Plasma
Package Management DEB (APT) DEB (APT) DEB (APT)
Release Model Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 x86_64
Init Software systemd systemd systemd
Journaled File Systems ext4 ext4 ext4
Multilingual -- -- --
Asian Language Support -- -- --
Full Package List r0_14.au.2023 21.nv.21 15.12.20

Full Package List:   Diamond Linux-TT 21.nv.21
  Number of packages: 1,842 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-2
  •  acl 2.2.53-4
  •  acpi 1.7-1.1
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  alsa-utils 1.1.8-2
  •  apparmor 2.13.2-10
  •  apper 1.0.0-2
  •  apper-data 1.0.0-2
  •  appstream 0.12.5-1
  •  apt 1.8.2.3
  •  apt-config-icons 0.12.5-1
  •  apt-file 3.2.2
  •  aptitude 0.8.11-7
  •  aptitude-common 0.8.11-7
  •  apt-transport-https 1.8.2.3
  •  apt-utils 1.8.2.3
  •  arj 3.10.22-18
  •  ark 4:18.08.3-1+deb10u2
  •  aspell 0.60.7~20110707-6+deb10u1
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.30.0-7
  •  attr 1:2.4.48-4
  •  avahi-daemon 0.7-4+deb10u1
  •  baloo-kf5 5.54.0-1
  •  base-files 10.3+deb10u11
  •  base-passwd 3.5.46
  •  bash 5.0-4
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  binfmt-support 2.2.0-2
  •  binutils 2.31.1-16
  •  binutils-common:amd64 2.31.1-16
  •  binutils-x86-64-linux-gnu 2.31.1-16
  •  bluedevil 4:5.14.5-1
  •  bluez 5.50-1.2~deb10u2
  •  bluez-obexd 5.50-1.2~deb10u2
  •  breeze 4:5.14.5-1
  •  breeze-cursor-theme 4:5.14.5-1
  •  breeze-gtk-theme 5.14.5-1
  •  breeze-icon-theme 4:5.54.0-1
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.33.1-0.1
  •  btrfs-progs 4.20.1-2
  •  build-essential 12.6
  •  busybox 1:1.30.1-4
  •  byobu 5.112-1.1
  •  bzip2 1.0.6-9.2~deb10u1
  •  ca-certificates 20200601~deb10u2
  •  ca-certificates-java 20190405
  •  calamares 3.2.4-3
  •  calamares-settings-debian 10.0.20-1+deb10u4
  •  calamares-tt-branding 0.0-1
  •  calligra-data 1:3.1.0+dfsg-5
  •  calligra-libs 1:3.1.0+dfsg-5
  •  catdoc 1:0.95-4.1
  •  cdparanoia 3.10.2+debian-13
  •  cdrdao 1:1.2.4-1
  •  cifs-utils 2:6.8-2
  •  clang 1:7.0-47
  •  clang-7 1:7.0.1-8+deb10u2
  •  colord 1.4.3-4
  •  colord-data 1.4.3-4
  •  console-setup 1.193~deb10u1
  •  console-setup-linux 1.193~deb10u1
  •  coreutils 8.30-3
  •  cpio 2.12+dfsg-9
  •  cpp 4:8.3.0-1
  •  cpp-8 8.3.0-6
  •  cracklib-runtime 2.9.6-2
  •  crda 3.18-1
  •  cron 3.0pl1-134+deb10u1
  •  cryptsetup 2:2.1.0-5+deb10u2
  •  cryptsetup-bin 2:2.1.0-5+deb10u2
  •  cryptsetup-initramfs 2:2.1.0-5+deb10u2
  •  cryptsetup-run 2:2.1.0-5+deb10u2
  •  cups 2.2.10-6+deb10u4
  •  cups-browsed 1.21.6-5
  •  cups-bsd 2.2.10-6+deb10u4
  •  cups-client 2.2.10-6+deb10u4
  •  cups-common 2.2.10-6+deb10u4
  •  cups-core-drivers 2.2.10-6+deb10u4
  •  cups-daemon 2.2.10-6+deb10u4
  •  cups-filters 1.21.6-5
  •  cups-filters-core-drivers 1.21.6-5
  •  cups-ipp-utils 2.2.10-6+deb10u4
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.10-6+deb10u4
  •  cups-server-common 2.2.10-6+deb10u4
  •  curl 7.64.0-4+deb10u2
  •  dash 0.5.10.2-5
  •  dbus 1.12.20-0+deb10u1
  •  dbus-user-session 1.12.20-0+deb10u1
  •  dbus-x11 1.12.20-0+deb10u1
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  debconf 1.5.71+deb10u1
  •  debconf-i18n 1.5.71+deb10u1
  •  debconf-kde-data 1.0.3-1
  •  debconf-kde-helper 1.0.3-1
  •  debian-archive-keyring 2019.1+deb10u1
  •  debianutils 4.8.6.1
  •  default-jre 2:1.11-71
  •  default-jre-headless 2:1.11-71
  •  desktop-base 10.0.2
  •  desktop-file-utils 0.23-4
  •  dictionaries-common 1.28.1
  •  diffstat 1.62-1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.12-1+deb10u1
  •  discover-data 2.2013.01.11
  •  distro-info-data 0.41+deb10u4
  •  dkms 2.6.1-4
  •  dmd-marker-gen5p 1.1
  •  dmd-tt-cfg-wizard 0.1-20
  •  dmd-tt-cmd 1.02
  •  dmd-tt-sys-updater 0.2
  •  dmidecode 3.2-1
  •  dmsetup 2:1.02.155-3
  •  dnsmasq-base 2.80-1+deb10u1
  •  dns-root-data 2019031302
  •  dnsutils 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  dolphin 4:18.08.0-1
  •  dosfstools 4.1-2
  •  dpkg 1.19.7
  •  dpkg-dev 1.19.7
  •  drkonqi 5.14.5-1
  •  dvd+rw-tools 7.1-14
  •  e2fsprogs 1.44.5-1+deb10u3
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.1+b1
  •  exfat-fuse 1.3.0-1
  •  exfat-utils 1.3.0-1
  •  extlinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  fakeroot 1.23-1
  •  fdisk 2.33.1-0.1
  •  file 1:5.35-4+deb10u2
  •  filelight 4:18.04.1-1.1
  •  findutils 4.6.0+git+20190209-2
  •  firefox-esr 78.15.0esr-1~deb10u1
  •  firmware-linux-free 3.4
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-9
  •  fonts-hack 3.003-2
  •  fonts-lato 2.0-2
  •  fonts-lyx 2.3.2-1
  •  fonts-noto 20181227-1
  •  fonts-noto-cjk 1:20170601+repack1-3+deb10u1
  •  fonts-noto-cjk-extra 1:20170601+repack1-3+deb10u1
  •  fonts-noto-color-emoji 0~20180810-1
  •  fonts-noto-core 20181227-1
  •  fonts-noto-extra 20181227-1
  •  fonts-noto-hinted 20181227-1
  •  fonts-noto-mono 20181227-1
  •  fonts-noto-ui-core 20181227-1
  •  fonts-noto-ui-extra 20181227-1
  •  fonts-noto-unhinted 20181227-1
  •  fonts-quicksand 0.2016-2
  •  frameworkintegration 5.54.0-1
  •  fuse 2.9.9-1+deb10u1
  •  g++ 4:8.3.0-1
  •  g++-8 8.3.0-6
  •  gawk 1:4.2.1+dfsg-1
  •  gcc 4:8.3.0-1
  •  gcc-8 8.3.0-6
  •  gcc-8-base:amd64 8.3.0-6
  •  gconf2 3.2.6-5
  •  gconf2-common 3.2.6-5
  •  gconf-service 3.2.6-5
  •  gcr 3.28.1-1
  •  gdb-minimal 8.2.1-2+b3
  •  gdbm-l10n 1.18.1-4
  •  gdebi 0.9.5.7+nmu3
  •  gdebi-core 0.9.5.7+nmu3
  •  gdisk 1.0.3-1.1
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.5.2-1+deb10u1
  •  geoip-database 20181108-1
  •  gettext 0.19.8.1-9
  •  gettext-base 0.19.8.1-9
  •  ghostscript 9.27~dfsg-2+deb10u4
  •  gimp 2.10.8-2
  •  gimp-data 2.10.8-2
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-gtk-3.0:amd64 3.24.5-1
  •  gir1.2-notify-0.7:amd64 0.7.7-4
  •  gir1.2-packagekitglib-1.0 1.1.12-5
  •  gir1.2-pango-1.0:amd64 1.42.4-8~deb10u1
  •  gir1.2-secret-1:amd64 0.18.7-1
  •  gir1.2-vte-2.91:amd64 0.54.2-2
  •  git 1:2.20.1-2+deb10u3
  •  git-man 1:2.20.1-2+deb10u3
  •  gksu 2.0.2-9+b1
  •  glib-networking:amd64 2.58.0-2+deb10u2
  •  glib-networking-common 2.58.0-2+deb10u2
  •  glib-networking-services 2.58.0-2+deb10u2
  •  gnome-accessibility-themes 3.28-1
  •  gnome-colors-common 5.5.1-2
  •  gnome-disk-utility 3.30.2-3
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.2-5
  •  gnome-keyring-pkcs11:amd64 3.28.2-5
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-themes-standard 3.28-1
  •  gnupg 2.2.12-1+deb10u1
  •  gnupg-l10n 2.2.12-1+deb10u1
  •  gnupg-utils 2.2.12-1+deb10u1
  •  gnustep-base-common 1.26.0-4+deb10u1
  •  gnustep-base-runtime 1.26.0-4+deb10u1
  •  gnustep-common 2.7.0-4
  •  gpg 2.2.12-1+deb10u1
  •  gpg-agent 2.2.12-1+deb10u1
  •  gpgconf 2.2.12-1+deb10u1
  •  gpgsm 2.2.12-1+deb10u1
  •  gpgv 2.2.12-1+deb10u1
  •  gpg-wks-client 2.2.12-1+deb10u1
  •  gpg-wks-server 2.2.12-1+deb10u1
  •  grep 3.3-1
  •  groff-base 1.22.4-3+deb10u1
  •  growisofs 7.1-14
  •  grub2 2.02+dfsg1-20+deb10u4
  •  grub2-common 2.02+dfsg1-20+deb10u4
  •  grub-common 2.02+dfsg1-20+deb10u4
  •  grub-pc 2.02+dfsg1-20+deb10u4
  •  grub-pc-bin 2.02+dfsg1-20+deb10u4
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-alsa:amd64 1.14.4-2+deb10u1
  •  gstreamer1.0-plugins-base:amd64 1.14.4-2+deb10u1
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1+deb10u1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-1+deb10u1
  •  gstreamer1.0-x:amd64 1.14.4-2+deb10u1
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtk-update-icon-cache 3.24.5-1
  •  gvfs:amd64 1.38.1-5
  •  gvfs-bin 1.38.1-5
  •  gvfs-common 1.38.1-5
  •  gvfs-daemons 1.38.1-5
  •  gvfs-libs:amd64 1.38.1-5
  •  gwenview 4:18.04.0-1.1
  •  gzip 1.9-3
  •  haveged 1.9.1-7
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.21
  •  hunspell 1.7.0-2
  •  hunspell-en-us 1:2018.04.16-1
  •  i965-va-driver:amd64 2.3.0+dfsg1-1
  •  ibverbs-providers:amd64 22.1-1
  •  icoutils 0.32.3-2.1
  •  ieee-data 20180805.1
  •  ifupdown 0.8.35
  •  iio-sensor-proxy 2.4-2
  •  init 1.56+nmu1
  •  initramfs-tools 0.133+deb10u1
  •  initramfs-tools-core 0.133+deb10u1
  •  init-system-helpers 1.56+nmu1
  •  install-info 6.5.0.dfsg.1-4+b1
  •  intel-media-va-driver:amd64 18.4.1+dfsg1-1
  •  intltool-debian 0.35.0+20060710.5
  •  iproute2 4.20.0-2+deb10u1
  •  iptables 1.8.2-4
  •  iputils-ping 3:20180629-2+deb10u2
  •  isc-dhcp-client 4.4.1-2+deb10u1
  •  isc-dhcp-common 4.4.1-2+deb10u1
  •  iso-codes 4.2-1
  •  iw 5.0.1-1
  •  java-common 0.71
  •  javascript-common 11
  •  jp2a 1.0.6-8
  •  k3b 18.08.1-1
  •  k3b-data 18.08.1-1
  •  kaccounts-providers 4:17.08.3-1
  •  kactivities-bin 5.54.0-1
  •  kactivitymanagerd 5.14.5-1
  •  kamera 4:17.08.3-1
  •  kate 4:18.08.0-1
  •  kate5-data 4:18.08.0-1
  •  kate-data 4:4.14.3-5
  •  katepart 4:4.14.3-5
  •  kbd 2.0.4-4
  •  kcalc 4:18.04.1-1
  •  kde-baseapps 4:17.08.3+5.102
  •  kde-cli-tools 4:5.14.5-1
  •  kde-cli-tools-data 4:5.14.5-1
  •  kde-config-gtk-style:amd64 4:5.14.5-1
  •  kde-config-screenlocker 5.14.5-1
  •  kde-config-sddm 4:5.14.5-1
  •  kdeconnect 1.3.3-2
  •  kded5 5.54.0-1
  •  kde-icons-mono 4:15.08.3-2
  •  kdelibs5-data 4:4.14.38-3
  •  kdelibs5-plugins 4:4.14.38-3
  •  kdelibs-bin 4:4.14.38-3
  •  kdenetwork-filesharing 4:17.08.3-1+b1
  •  kde-plasma-desktop 5:102
  •  kde-runtime 4:17.08.3-2.1
  •  kde-runtime-data 4:17.08.3-2.1
  •  kde-spectacle 18.04.0-1
  •  kde-style-breeze 4:5.14.5-1
  •  kde-style-breeze-qt4 4:5.14.5-1
  •  kde-style-oxygen-qt5 4:5.14.5-1
  •  kde-style-qtcurve-qt4:amd64 1.9-2+b2
  •  kde-style-qtcurve-qt5:amd64 1.9-2+b2
  •  kdesudo 3.4.2.4-2+b1
  •  kdialog 4:17.08.3-2
  •  kdiff3 1.7.90-3
  •  kdiff3-doc 1.7.90-3
  •  kdoctools 4:4.14.38-3
  •  keditbookmarks 17.08.3-2
  •  keyboard-configuration 1.193~deb10u1
  •  keyutils 1.6-6
  •  kfind 4:17.08.3-2
  •  kgamma5 5.14.5-1
  •  khotkeys 4:5.14.5-1
  •  khotkeys-data 4:5.14.5-1
  •  kimageformat-plugins 5.54.0-1
  •  kinfocenter 4:5.14.5-1
  •  kinit 5.54.0-1
  •  kio 5.54.1-1
  •  kio-extras 4:18.08.3-1
  •  kio-extras-data 4:18.08.3-1
  •  klibc-utils 2.0.6-1+deb10u1
  •  kmenuedit 4:5.14.5-1
  •  kmod 26-1
  •  konqueror 4:18.12.0-1
  •  konsole 4:18.04.0-1
  •  konsole-kpart 4:18.04.0-1
  •  kpackagelauncherqml 5.54.0-1
  •  kpackagetool5 5.54.0-1
  •  krb5-locales 1.17-3+deb10u3
  •  krename 5.0.0-1+b1
  •  kross 5.54.0-1
  •  krusader 2:2.7.1-1
  •  kscreen 4:5.14.5-1
  •  ksnapshot 4:18.04.0-1
  •  ksshaskpass 4:5.14.5-1
  •  ksysguard 4:5.14.5-1
  •  ksysguardd 4:5.14.5-1
  •  ksysguard-data 4:5.14.5-1
  •  ktexteditor-data 5.54.0-1
  •  ktexteditor-katepart 5.54.0-1
  •  kuser 4:16.08.0-1+b1
  •  kwalletmanager 4:18.04.1-1
  •  kwayland-data 4:5.54.0-1
  •  kwayland-integration:amd64 5.14.5-1
  •  kwin-common 4:5.14.5-1
  •  kwin-data 4:5.14.5-1
  •  kwin-style-breeze 4:5.14.5-1
  •  kwin-x11 4:5.14.5-1
  •  kwrite 4:18.08.0-1
  •  kwrited 4:5.14.5-1
  •  laptop-detect 0.16
  •  less 487-0.1+b1
  •  lib32gcc1 1:8.3.0-6
  •  lib32stdc++6 8.3.0-6
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-46
  •  libaacs0:amd64 0.9.0-2
  •  libaccounts-glib0:amd64 1.23-1
  •  libaccounts-qt5-1 1.15-2
  •  libaccountsservice0:amd64 0.6.45-2
  •  libacl1:amd64 2.2.53-4
  •  libalgorithm-diff-perl 1.19.03-2
  •  libalgorithm-diff-xs-perl 0.04-5+b1
  •  libalgorithm-merge-perl 0.08-3
  •  libamd2:amd64 1:5.4.0+dfsg-1
  •  libao4:amd64 1.2.2+20180113-1
  •  libao-common 1.2.2+20180113-1
  •  libaom0:amd64 1.0.0-3
  •  libapparmor1:amd64 2.13.2-10
  •  libappindicator1:amd64 0.4.92-7
  •  libappstream4:amd64 0.12.5-1
  •  libappstreamqt2:amd64 0.12.5-1
  •  libapt-inst2.0:amd64 1.8.2.3
  •  libapt-pkg5.0:amd64 1.8.2.3
  •  libapt-pkg-perl 0.1.34+b1
  •  libarchive13:amd64 3.3.3-4+deb10u1
  •  libarchive-zip-perl 1.64-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan5:amd64 8.3.0-6
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1
  •  libaspell15:amd64 0.60.7~20110707-6+deb10u1
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasync-mergepoint-perl 0.04-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk-bridge2.0-0:amd64 2.30.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatk-wrapper-java 0.33.3-22+deb10u1
  •  libatk-wrapper-java-jni:amd64 0.33.3-22+deb10u1
  •  libatomic1:amd64 8.3.0-6
  •  libatspi2.0-0:amd64 2.30.0-7
  •  libattica0.4:amd64 0.4.2-2+b11
  •  libattr1:amd64 1:2.4.48-4
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.4-3
  •  libaudit-common 1:2.8.4-3
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4+deb10u1
  •  libavahi-common3:amd64 0.7-4+deb10u1
  •  libavahi-common-data:amd64 0.7-4+deb10u1
  •  libavahi-core7:amd64 0.7-4+deb10u1
  •  libavahi-glib1:amd64 0.7-4+deb10u1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.1.8-0+deb10u1
  •  libavformat58:amd64 7:4.1.8-0+deb10u1
  •  libavresample4:amd64 7:4.1.8-0+deb10u1
  •  libavutil56:amd64 7:4.1.8-0+deb10u1
  •  libbabl-0.1-0:amd64 0.1.62-1
  •  libbasicusageenvironment1:amd64 2018.11.26-1.1
  •  libbdplus0:amd64 0.1.2-3
  •  libbind9-161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  libbinutils:amd64 2.31.1-16
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.33.1-0.1
  •  libblockdev2:amd64 2.20-7+deb10u1
  •  libblockdev-crypto2:amd64 2.20-7+deb10u1
  •  libblockdev-fs2:amd64 2.20-7+deb10u1
  •  libblockdev-loop2:amd64 2.20-7+deb10u1
  •  libblockdev-part2:amd64 2.20-7+deb10u1
  •  libblockdev-part-err2:amd64 2.20-7+deb10u1
  •  libblockdev-swap2:amd64 2.20-7+deb10u1
  •  libblockdev-utils2:amd64 2.20-7+deb10u1
  •  libbluetooth3:amd64 5.50-1.2~deb10u2
  •  libbluray2:amd64 1:1.1.0-1
  •  libboost-atomic1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-chrono1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-iostreams1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-python1.67.0 1.67.0-13+deb10u1
  •  libboost-random1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-regex1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-system1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-thread1.67.0:amd64 1.67.0-13+deb10u1
  •  libbrotli1:amd64 1.0.7-2+deb10u1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-2+deb10u1
  •  libbz2-1.0:amd64 1.0.6-9.2~deb10u1
  •  libc6:amd64 2.28-10
  •  libc6-dev:amd64 2.28-10
  •  libc6-i386 2.28-10
  •  libcaca0:amd64 0.99.beta19-2.1
  •  libcairo2:amd64 1.16.0-4+deb10u1
  •  libcairo-gobject2:amd64 1.16.0-4+deb10u1
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl 1.106-3+b1
  •  libcamd2:amd64 1:5.4.0+dfsg-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap-ng0:amd64 0.7.9-2
  •  libcapture-tiny-perl 0.48-1
  •  libc-ares2:amd64 1.14.0-1+deb10u1
  •  libc-bin 2.28-10
  •  libcc1-0:amd64 8.3.0-6
  •  libccolamd2:amd64 1:5.4.0+dfsg-1
  •  libcddb2 1.3.2-6
  •  libc-dev-bin 2.28-10
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcephfs2:amd64 12.2.11+dfsg1-2.1+b1
  •  libcfitsio7:amd64 3.450-3
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.40-1
  •  libchm1 2:0.40a-5
  •  libcholmod3:amd64 1:5.4.0+dfsg-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libc-l10n 2.28-10
  •  libclang1-7 1:7.0.1-8+deb10u2
  •  libclang-common-7-dev 1:7.0.1-8+deb10u2
  •  libclass-accessor-perl 0.51-1
  •  libclone-perl 0.41-1+b1
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolorcorrect5 4:5.14.5.1-1
  •  libcolord2:amd64 1.4.3-4
  •  libcolorhug2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.44.5-1+deb10u3
  •  libcrack2:amd64 2.9.6-2
  •  libcroco3:amd64 0.6.12-3
  •  libcryptsetup12:amd64 2:2.1.0-5+deb10u2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.10-6+deb10u4
  •  libcupsfilters1:amd64 1.21.6-5
  •  libcupsimage2:amd64 2.2.10-6+deb10u4
  •  libcurl3-gnutls:amd64 7.64.0-4+deb10u2
  •  libcurl4:amd64 7.64.0-4+deb10u2
  •  libcwidget3v5:amd64 0.5.17-11
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-2
  •  libdb5.3:amd64 5.3.28+dfsg1-0.5
  •  libdbus-1-3:amd64 1.12.20-0+deb10u1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libde265-0:amd64 1.0.3-1+b1
  •  libdebconfclient0:amd64 0.249
  •  libdebconf-kde1:amd64 1.0.3-1
  •  libdevmapper1.02.1:amd64 2:1.02.155-3
  •  libdigest-bubblebabble-perl 0.02-2
  •  libdigest-hmac-perl 1.03+dfsg-2
  •  libdjvulibre21:amd64 3.5.27.1-10
  •  libdjvulibre-text 3.5.27.1-10
  •  libdlrestrictions1 0.15.29
  •  libdmtx0b:amd64 0.7.5-3
  •  libdns1104:amd64 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  libdns-export1104 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  libdolphinvcs5:amd64 4:18.08.0-1
  •  libdouble-conversion1:amd64 3.1.0-3
  •  libdpkg-perl 1.19.7
  •  libdrm2:amd64 2.4.97-1
  •  libdrm-amdgpu1:amd64 2.4.97-1
  •  libdrm-common 2.4.97-1
  •  libdrm-intel1:amd64 2.4.97-1
  •  libdrm-nouveau2:amd64 2.4.97-1
  •  libdrm-radeon1:amd64 2.4.97-1
  •  libdv4:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdw1:amd64 0.176-1.1
  •  libebml4v5:amd64 1.3.6-2
  •  libedit2:amd64 3.1-20181209-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 37-2+deb10u1
  •  libefivar1:amd64 37-2+deb10u1
  •  libegl1:amd64 1.1.0-1
  •  libegl-mesa0:amd64 18.3.6-2+deb10u1
  •  libelf1:amd64 0.176-1.1
  •  libemail-valid-perl 1.202-1
  •  libenca0:amd64 1.19-1+b1
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.5.3-0.1
  •  libepub0 0.2.2-4+b4
  •  liberror-perl 0.17027-2
  •  libestr0:amd64 0.1.10-2.1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libexif12:amd64 0.6.21-5.1+deb10u5
  •  libexiv2-14:amd64 0.25-4+deb10u2
  •  libexpat1:amd64 2.2.6-2+deb10u1
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.5-1+deb10u3
  •  libfaad2:amd64 2.8.8-3
  •  libfakekey0:amd64 0.1-10
  •  libfakeroot:amd64 1.23-1
  •  libfam0:amd64 2.7.0-17.3
  •  libfastjson4:amd64 0.99.8-2
  •  libfcgi-perl 0.78-2+b3
  •  libfdisk1:amd64 2.33.1-0.1
  •  libffi6:amd64 3.2.1-9
  •  libffi-dev:amd64 3.2.1-9
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b5
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac++6v5:amd64 1.3.2-3
  •  libflac8:amd64 1.3.2-3
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontembed1:amd64 1.21.6-5
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreetype6:amd64 2.9.1-3+deb10u2
  •  libfribidi0:amd64 1.0.5-3.1+deb10u1
  •  libfstrm0:amd64 0.4.0-1
  •  libfuse2:amd64 2.9.9-1+deb10u1
  •  libfuture-perl 0.39-1
  •  libgail18:amd64 2.24.32-3
  •  libgail-common:amd64 2.24.32-3
  •  libgbm1:amd64 18.3.6-2+deb10u1
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcc1:amd64 1:8.3.0-6
  •  libgcc-8-dev:amd64 8.3.0-6
  •  libgck-1-0:amd64 3.28.1-1
  •  libgconf-2-4:amd64 3.2.6-5
  •  libgcr-base-3-1:amd64 3.28.1-1
  •  libgcr-ui-3-1:amd64 3.28.1-1
  •  libgcrypt20:amd64 1.8.4-5+deb10u1
  •  libgd3:amd64 2.2.5-5.2
  •  libgdbm6:amd64 1.18.1-4
  •  libgdbm-compat4:amd64 1.18.1-4
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgegl-0.4-0:amd64 0.4.12-2
  •  libgegl-common 0.4.12-2
  •  libgeoip1:amd64 1.6.12-1
  •  libgexiv2-2:amd64 0.10.9-1
  •  libgfapi0:amd64 5.5-3
  •  libgfortran5:amd64 8.3.0-6
  •  libgfrpc0:amd64 5.5-3
  •  libgfxdr0:amd64 5.5-3
  •  libgif7:amd64 5.1.4-3
  •  libgimp2.0 2.10.8-2
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgit2-27:amd64 0.27.7+dfsg.1-0.2
  •  libgksu2-0 2.0.13~pre1-9+b1
  •  libgl1:amd64 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.3.6-2+deb10u1
  •  libglapi-mesa:amd64 18.3.6-2+deb10u1
  •  libgles2:amd64 1.1.0-1
  •  libglib2.0-0:amd64 2.58.3-2+deb10u3
  •  libglib2.0-bin 2.58.3-2+deb10u3
  •  libglib2.0-data 2.58.3-2+deb10u3
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglib-perl 3:1.329-1
  •  libglu1-mesa:amd64 9.0.0-2.1+b3
  •  libglusterfs0:amd64 5.5-3
  •  libglvnd0:amd64 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx-mesa0:amd64 18.3.6-2+deb10u1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnustep-base1.26 1.26.0-4+deb10u1
  •  libgnutls30:amd64 3.6.7-4+deb10u7
  •  libgomp1:amd64 8.3.0-6
  •  libgpg-error0:amd64 1.35-1
  •  libgpgme11:amd64 1.12.0-6
  •  libgpgme++2v5 4:4.14.10-11
  •  libgpgmepp6:amd64 1.12.0-6
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-l10n 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgpm2:amd64 1.20.7-5
  •  libgps23:amd64 3.17-7
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgroupsock8:amd64 2018.11.26-1.1
  •  libgs9:amd64 9.27~dfsg-2+deb10u4
  •  libgs9-common 9.27~dfsg-2+deb10u4
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi-krb5-2:amd64 1.17-3+deb10u3
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-2+deb10u1
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-bin 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk2-perl 2:1.24992-1+b2
  •  libgtk-3-0:amd64 3.24.5-1
  •  libgtk-3-bin 3.24.5-1
  •  libgtk-3-common 3.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.38.0-4
  •  libgudev-1.0-0:amd64 232-2
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-7
  •  libgutenprint-common 5.3.1-7
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libhavege1:amd64 1.9.1-7
  •  libheif1:amd64 1.3.2-2~deb10u1
  •  libhfstospell10:amd64 0.5.0-2
  •  libhogweed4:amd64 3.4.1-1+deb10u1
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3+b3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-3
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.8:amd64 2.8.1-1+deb10u1
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhyphen0:amd64 2.8.8-7
  •  libibverbs1:amd64 22.1-1
  •  libical3:amd64 3.0.4-3
  •  libice6:amd64 2:1.0.9-2
  •  libicu63:amd64 63.1-6+deb10u1
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1+deb10u1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13
  •  libigdgmm5:amd64 18.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-14
  •  libilmbase23:amd64 2.2.1-2
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-2+deb10u1
  •  libindicator7:amd64 0.5.0-4
  •  libinput10:amd64 1.12.6-2+deb10u1
  •  libinput-bin 1.12.6-2+deb10u1
  •  libio-async-perl 0.72-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b5
  •  libio-socket-ssl-perl 2.060-3
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-3
  •  libip4tc0:amd64 1.8.2-4
  •  libip6tc0:amd64 1.8.2-4
  •  libipc-run-perl 20180523.0-1
  •  libipc-system-simple-perl 1.25-4
  •  libipt2 2.0-2
  •  libiptc0:amd64 1.8.2-4
  •  libirs161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  libisc1100:amd64 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  libisccc161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  libisccfg163:amd64 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  libisc-export1100:amd64 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  libisl19:amd64 0.20-2
  •  libiso9660-11:amd64 2.0.0-2
  •  libitm1:amd64 8.3.0-6
  •  libiw30:amd64 30~pre9-13
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.12-1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.16-1
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+deb10u1
  •  libjs-jquery 3.3.1~dfsg-3+deb10u1
  •  libjson-c3:amd64 0.12.1+ds-2+deb10u1
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjs-underscore 1.9.1~dfsg-1+deb10u1
  •  libk3b7 18.08.1-1
  •  libk3b7-extracodecs 18.08.1-1
  •  libk5crypto3:amd64 1.17-3+deb10u3
  •  libkaccounts1:amd64 4:17.08.3-1
  •  libkactivities6 4:4.13.3-2
  •  libkate1:amd64 0.4.1-9
  •  libkatepartinterfaces4 4:4.14.3-5
  •  libkchart2:amd64 2.6.1-1
  •  libkchart2-l10n 2.6.1-1
  •  libkcmutils4 4:4.14.38-3
  •  libkde3support4 4:4.14.38-3
  •  libkdeclarative5 4:4.14.38-3
  •  libkdecorations2-5v5 4:5.14.5-1
  •  libkdecorations2private6 4:5.14.5-1
  •  libkdecore5 4:4.14.38-3
  •  libkdesu5 4:4.14.38-3
  •  libkdeui5 4:4.14.38-3
  •  libkdewebkit5 4:4.14.38-3
  •  libkdnssd4 4:4.14.38-3
  •  libkemoticons4 4:4.14.38-3
  •  libkeyutils1:amd64 1.6-6
  •  libkf5activities5:amd64 5.54.0-1
  •  libkf5activitiesstats1:amd64 5.54.0-1
  •  libkf5archive5:amd64 5.54.0-1
  •  libkf5attica5:amd64 5.54.0-1
  •  libkf5auth5:amd64 5.54.0-2
  •  libkf5auth-data 5.54.0-2
  •  libkf5baloo5 5.54.0-1
  •  libkf5balooengine5 5.54.0-1
  •  libkf5baloowidgets5:amd64 4:18.08.1-1
  •  libkf5baloowidgets-bin 4:18.08.1-1
  •  libkf5bluezqt6:amd64 5.54.0-1
  •  libkf5bluezqt-data 5.54.0-1
  •  libkf5bookmarks5:amd64 5.54.0-1
  •  libkf5bookmarks-data 5.54.0-1
  •  libkf5calendarevents5:amd64 5.54.0-1
  •  libkf5cddb5 4:17.08.3-3
  •  libkf5codecs5:amd64 5.54.0-1
  •  libkf5codecs-data 5.54.0-1
  •  libkf5completion5:amd64 5.54.0-1
  •  libkf5completion-data 5.54.0-1
  •  libkf5config-bin 5.54.0-1+deb10u1
  •  libkf5configcore5:amd64 5.54.0-1+deb10u1
  •  libkf5config-data 5.54.0-1+deb10u1
  •  libkf5configgui5:amd64 5.54.0-1+deb10u1
  •  libkf5configwidgets5:amd64 5.54.0-1
  •  libkf5configwidgets-data 5.54.0-1
  •  libkf5coreaddons5:amd64 5.54.0-1
  •  libkf5coreaddons-data 5.54.0-1
  •  libkf5crash5:amd64 5.54.0-1
  •  libkf5dbusaddons5:amd64 5.54.0-1
  •  libkf5dbusaddons-bin 5.54.0-1
  •  libkf5dbusaddons-data 5.54.0-1
  •  libkf5declarative5:amd64 5.54.0-1
  •  libkf5declarative-data 5.54.0-1
  •  libkf5dnssd5:amd64 5.54.0-1
  •  libkf5dnssd-data 5.54.0-1
  •  libkf5doctools5:amd64 5.54.0-1
  •  libkf5emoticons5:amd64 5.54.0-1
  •  libkf5emoticons-bin 5.54.0-1
  •  libkf5emoticons-data 5.54.0-1
  •  libkf5filemetadata3:amd64 5.54.0-1
  •  libkf5filemetadata-bin:amd64 5.54.0-1
  •  libkf5filemetadata-data 5.54.0-1
  •  libkf5globalaccel5:amd64 5.54.0-1
  •  libkf5globalaccel-bin 5.54.0-1
  •  libkf5globalaccel-data 5.54.0-1
  •  libkf5globalaccelprivate5:amd64 5.54.0-1
  •  libkf5guiaddons5:amd64 5.54.0-1
  •  libkf5holidays5:amd64 1:5.54.0-1
  •  libkf5holidays-data 1:5.54.0-1
  •  libkf5i18n5:amd64 5.54.0-1
  •  libkf5i18n-data 5.54.0-1
  •  libkf5iconthemes5:amd64 5.54.0-1
  •  libkf5iconthemes-bin 5.54.0-1
  •  libkf5iconthemes-data 5.54.0-1
  •  libkf5idletime5:amd64 5.54.0-1
  •  libkf5itemmodels5:amd64 5.54.0-1
  •  libkf5itemviews5:amd64 5.54.0-1
  •  libkf5itemviews-data 5.54.0-1
  •  libkf5jobwidgets5:amd64 5.54.0-1
  •  libkf5jobwidgets-data 5.54.0-1
  •  libkf5js5:amd64 5.54.0-1
  •  libkf5jsapi5:amd64 5.54.0-1
  •  libkf5jsembed5:amd64 5.54.0-1
  •  libkf5jsembed-data 5.54.0-1
  •  libkf5kcmutils5:amd64 5.54.0-1
  •  libkf5kcmutils-data 5.54.0-1
  •  libkf5kdcraw5:amd64 18.08.0-1
  •  libkf5kdelibs4support5:amd64 5.54.0-1
  •  libkf5kdelibs4support5-bin 5.54.0-1
  •  libkf5kdelibs4support-data 5.54.0-1
  •  libkf5kexiv2-15.0.0 17.08.3-1
  •  libkf5khtml5:amd64 5.54.0-1
  •  libkf5khtml-bin 5.54.0-1
  •  libkf5khtml-data 5.54.0-1
  •  libkf5kiocore5:amd64 5.54.1-1
  •  libkf5kiofilewidgets5:amd64 5.54.1-1
  •  libkf5kiogui5:amd64 5.54.1-1
  •  libkf5kiontlm5:amd64 5.54.1-1
  •  libkf5kiowidgets5:amd64 5.54.1-1
  •  libkf5kipi32.0.0 4:17.08.3-1
  •  libkf5kipi-data 4:17.08.3-1
  •  libkf5kirigami2-5 5.54.0-1
  •  libkf5konq6:amd64 4:18.12.0-1
  •  libkf5krosscore5:amd64 5.54.0-1
  •  libkf5krossui5:amd64 5.54.0-1
  •  libkf5modemmanagerqt6:amd64 5.54.0-1
  •  libkf5networkmanagerqt6 5.54.0-1
  •  libkf5newstuff5:amd64 5.54.0-2
  •  libkf5newstuffcore5:amd64 5.54.0-2
  •  libkf5newstuff-data 5.54.0-2
  •  libkf5notifications5:amd64 5.54.0-1
  •  libkf5notifications-data 5.54.0-1
  •  libkf5notifyconfig5:amd64 5.54.0-1
  •  libkf5notifyconfig-data 5.54.0-1
  •  libkf5package5:amd64 5.54.0-1
  •  libkf5package-data 5.54.0-1
  •  libkf5parts5:amd64 5.54.0-1
  •  libkf5parts-data 5.54.0-1
  •  libkf5parts-plugins 5.54.0-1
  •  libkf5people5:amd64 5.54.0-1
  •  libkf5peoplebackend5:amd64 5.54.0-1
  •  libkf5people-data 5.54.0-1
  •  libkf5peoplewidgets5:amd64 5.54.0-1
  •  libkf5plasma5:amd64 5.54.0-1
  •  libkf5plasmaquick5:amd64 5.54.0-1
  •  libkf5prison5:amd64 5.54.0-1+b2
  •  libkf5pty5:amd64 5.54.0-1
  •  libkf5pty-data 5.54.0-1
  •  libkf5purpose5:amd64 5.54.0-1
  •  libkf5purpose-bin:amd64 5.54.0-1
  •  libkf5quickaddons5:amd64 5.54.0-1
  •  libkf5runner5:amd64 5.54.0-1
  •  libkf5screen7:amd64 4:5.14.5-1
  •  libkf5screen-bin 4:5.14.5-1
  •  libkf5service5:amd64 5.54.0-1
  •  libkf5service-bin 5.54.0-1
  •  libkf5service-data 5.54.0-1
  •  libkf5solid5:amd64 5.54.0-1
  •  libkf5solid5-data 5.54.0-1
  •  libkf5sonnet5-data 5.54.0-1
  •  libkf5sonnetcore5:amd64 5.54.0-1
  •  libkf5sonnetui5:amd64 5.54.0-1
  •  libkf5style5:amd64 5.54.0-1
  •  libkf5su5:amd64 5.54.0-1
  •  libkf5su-bin 5.54.0-1
  •  libkf5su-data 5.54.0-1
  •  libkf5syntaxhighlighting5:amd64 5.54.0-1
  •  libkf5syntaxhighlighting-data 5.54.0-1
  •  libkf5sysguard-bin 4:5.14.5-1
  •  libkf5sysguard-data 4:5.14.5-1
  •  libkf5texteditor5:amd64 5.54.0-1
  •  libkf5texteditor-bin 5.54.0-1
  •  libkf5textwidgets5:amd64 5.54.0-1
  •  libkf5textwidgets-data 5.54.0-1
  •  libkf5threadweaver5:amd64 5.54.0-1
  •  libkf5wallet5:amd64 5.54.0-1
  •  libkf5wallet-bin 5.54.0-1
  •  libkf5wallet-data 5.54.0-1
  •  libkf5waylandclient5:amd64 4:5.54.0-1
  •  libkf5waylandserver5:amd64 4:5.54.0-1
  •  libkf5widgetsaddons5:amd64 5.54.0-1
  •  libkf5widgetsaddons-data 5.54.0-1
  •  libkf5windowsystem5:amd64 5.54.0-1
  •  libkf5windowsystem-data 5.54.0-1
  •  libkf5xmlgui5:amd64 5.54.0-1
  •  libkf5xmlgui-bin 5.54.0-1
  •  libkf5xmlgui-data 5.54.0-1
  •  libkf5xmlrpcclient5:amd64 5.54.0-1
  •  libkf5xmlrpcclient-data 5.54.0-1
  •  libkfile4 4:4.14.38-3
  •  libkfontinst5 4:5.14.5.1-1
  •  libkfontinstui5 4:5.14.5.1-1
  •  libkhtml5 4:4.14.38-3
  •  libkio5 4:4.14.38-3
  •  libkjsapi4 4:4.14.38-3
  •  libkjsembed4 4:4.14.38-3
  •  libkldap4 4:4.14.10-11
  •  libklibc:amd64 2.0.6-1+deb10u1
  •  libkmediaplayer4 4:4.14.38-3
  •  libkmod2:amd64 26-1
  •  libknewstuff3-4 4:4.14.38-3
  •  libknotifyconfig4 4:4.14.38-3
  •  libkntlm4 4:4.14.38-3
  •  libkparts4 4:4.14.38-3
  •  libkpmcore7 3.3.0-5
  •  libkpty4 4:4.14.38-3
  •  libkrb5-3:amd64 1.17-3+deb10u3
  •  libkrb5support0:amd64 1.17-3+deb10u3
  •  libkrosscore4 4:4.14.38-3
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.14.5-1
  •  libksgrd7 4:5.14.5-1
  •  libksignalplotter7 4:5.14.5-1
  •  libktexteditor4 4:4.14.38-3
  •  libkwalletbackend5-5:amd64 5.54.0-1
  •  libkwin4-effect-builtins1 4:5.14.5-1
  •  libkwineffects11 4:5.14.5-1
  •  libkwinglutils11 4:5.14.5-1
  •  libkwinxrenderutils11 4:5.14.5-1
  •  libkworkspace5-5 4:5.14.5.1-1
  •  liblapack3:amd64 3.8.0-2
  •  liblcms2-2:amd64 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-3+deb10u6
  •  libldap-common 2.4.47+dfsg-3+deb10u6
  •  libldb1:amd64 2:1.5.1+really1.4.6-3+deb10u1
  •  liblirc-client0:amd64 0.10.1-6.3~deb10u1
  •  liblist-moreutils-perl 0.416-1+b4
  •  liblivemedia64:amd64 2018.11.26-1.1
  •  libllvm7:amd64 1:7.0.1-8+deb10u2
  •  liblmdb0:amd64 0.9.22-1
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblognorm5:amd64 2.0.5-1
  •  liblouis17:amd64 3.8.0-2
  •  liblouis-data 3.8.0-2
  •  liblouisutdml8:amd64 2.7.0-5+b1
  •  liblouisutdml-bin 2.7.0-5+b1
  •  liblouisutdml-data 2.7.0-5
  •  liblsan0:amd64 8.3.0-6
  •  libltdl7:amd64 2.4.6-9
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u6
  •  liblz4-1:amd64 1.8.3-1+deb10u1
  •  liblzma5:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.35-4+deb10u2
  •  libmagic-mgc 1:5.35-4+deb10u2
  •  libmailtools-perl 2.18-1
  •  libmariadb3:amd64 1:10.3.31-0+deb10u1
  •  libmarkdown2:amd64 2.2.4-1
  •  libmatroska6v5:amd64 1.4.9-1+deb10u1
  •  libmbedcrypto3:amd64 2.16.0-1
  •  libmbedtls12:amd64 2.16.0-1
  •  libmbedx509-0:amd64 2.16.0-1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libminizip1:amd64 1.1-8+b1
  •  libmm-glib0:amd64 1.10.0-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmount1:amd64 2.33.1-0.1
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmpx2:amd64 8.3.0-6
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-9
  •  libmypaint-1.3-0:amd64 1.3.0-2.1
  •  libmypaint-common 1.3.0-2.1
  •  libmysofa0:amd64 0.6~dfsg0-3+deb10u1
  •  libncurses6:amd64 6.1+20181013-2+deb10u2
  •  libncurses-dev:amd64 6.1+20181013-2+deb10u2
  •  libncursesw6:amd64 6.1+20181013-2+deb10u2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-3
  •  libnet-dbus-perl 1.1.0-5+b1
  •  libnet-dns-perl 1.19-1
  •  libnet-dns-sec-perl 1.11-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-ip-perl 1.26-2
  •  libnet-libidn-perl 0.12.ds-3+b1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-2+b1
  •  libnettle6:amd64 3.4.1-1+deb10u1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs12:amd64 3.0.0-2
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.36.0-2+deb10u1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.14.6-2+deb10u1
  •  libnode64:amd64 10.24.0~dfsg-1~deb10u1
  •  libnotify4:amd64 0.7.7-4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.42.1-1+deb10u3
  •  libnss-mdns:amd64 0.14.1-1
  •  libntfs-3g883 1:2017.3.23AR.3-3+deb10u1
  •  libntrack0 016-1.4
  •  libntrack-qt4-1 016-1.4
  •  libnuma1:amd64 2.0.12-1
  •  libobjc4:amd64 8.3.0-6
  •  libobjc-8-dev:amd64 8.3.0-6
  •  libogg0:amd64 1.3.2-1+b1
  •  libokular5core8 4:17.12.2-2.2+deb10u1
  •  libomp5-7:amd64 1:7.0.1-8+deb10u2
  •  libomp-7-dev 1:7.0.1-8+deb10u2
  •  libopenconnect5:amd64 8.02-1+deb10u1
  •  libopenexr23:amd64 2.2.1-4.1+deb10u1
  •  libopenjp2-7:amd64 2.3.0-2+deb10u2
  •  libopenmpt0:amd64 0.4.3-1+deb10u1
  •  libopenmpt-modplug1:amd64 0.4.3-1+deb10u1
  •  libopus0:amd64 1.3-1
  •  libopusfile0 0.9+20170913-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  liboxygenstyle5-5 4:5.14.5-1
  •  liboxygenstyleconfig5-5 4:5.14.5-1
  •  libp11-kit0:amd64 0.23.15-2+deb10u1
  •  libpackagekit-glib2-18:amd64 1.1.12-5
  •  libpackagekitqt5-0:amd64 0.9.6-1
  •  libpackagekitqt5-1:amd64 1.0.1-1
  •  libpam0g:amd64 1.3.1-5
  •  libpam-gnome-keyring:amd64 3.28.2-5
  •  libpam-modules:amd64 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-runtime 1.3.1-5
  •  libpam-systemd:amd64 241-7~deb10u8
  •  libpam-winbind:amd64 2:4.9.5+dfsg-5+deb10u1
  •  libpango-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangocairo-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangoft2-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpango-perl 1.227-3+b1
  •  libpangoxft-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparse-debianchangelog-perl 1.2.0-13
  •  libparted2:amd64 3.2-25
  •  libparted-fs-resize0:amd64 3.2-25
  •  libpath-tiny-perl 0.108-1
  •  libpcap0.8:amd64 1.8.1-6
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.32-5
  •  libpcre2-8-0:amd64 10.32-5
  •  libpcre3:amd64 2:8.39-12
  •  libpcsclite1:amd64 1.8.24-1
  •  libperl4-corelibs-perl 0.004-1+deb10u1
  •  libperl5.28:amd64 5.28.1-6+deb10u1
  •  libperlio-gzip-perl 0.19-1+b5
  •  libphonon4:amd64 4:4.10.2-1
  •  libphonon4qt5-4:amd64 4:4.10.2-1
  •  libphonon4qt5experimental4:amd64 4:4.10.2-1
  •  libpipeline1:amd64 1.5.1-2
  •  libpixman-1-0:amd64 0.36.0-1
  •  libplacebo7:amd64 1.7.0-2
  •  libplasma3 4:4.14.38-3
  •  libplasma-geolocation-interface5 4:5.14.5.1-1
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libplymouth4:amd64 0.9.4-1.1
  •  libpng16-16:amd64 1.6.36-6
  •  libpodofo0.9.6 0.9.6+dfsg-5
  •  libpolkit-agent-1-0:amd64 0.105-25
  •  libpolkit-backend-1-0:amd64 0.105-25
  •  libpolkit-gobject-1-0:amd64 0.105-25
  •  libpolkit-qt-1-1:amd64 0.112.0-6
  •  libpolkit-qt5-1-1:amd64 0.112.0-6
  •  libpoppler82:amd64 0.71.0-5
  •  libpoppler-glib8:amd64 0.71.0-5
  •  libpoppler-qt5-1:amd64 0.71.0-5
  •  libpopt0:amd64 1.16-12
  •  libpostproc55:amd64 7:4.1.8-0+deb10u1
  •  libpowerdevilcore2 4:5.14.5-1
  •  libpowerdevilui5 4:5.14.5-1
  •  libprocesscore7 4:5.14.5-1
  •  libprocessui7 4:5.14.5-1
  •  libprocps7:amd64 2:3.3.15-2
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libprotobuf-lite17:amd64 3.6.1.3-2
  •  libproxy1v5:amd64 0.4.15-5+deb10u1
  •  libproxy-tools 0.4.15-5+deb10u1
  •  libpsl5:amd64 0.20.2-2
  •  libpulse0:amd64 12.2-4+deb10u1
  •  libpulsedsp:amd64 12.2-4+deb10u1
  •  libpulse-mainloop-glib0:amd64 12.2-4+deb10u1
  •  libpwquality1:amd64 1.4.0-3
  •  libpwquality-common 1.4.0-3
  •  libpython2.7:amd64 2.7.16-2+deb10u1
  •  libpython2.7-minimal:amd64 2.7.16-2+deb10u1
  •  libpython2.7-stdlib:amd64 2.7.16-2+deb10u1
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.7:amd64 3.7.3-2+deb10u3
  •  libpython3.7-minimal:amd64 3.7.3-2+deb10u3
  •  libpython3.7-stdlib:amd64 3.7.3-2+deb10u3
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqalculate20:amd64 2.8.2-1
  •  libqalculate20-data 2.8.2-1
  •  libqapt3:amd64 3.0.4-1
  •  libqapt3-runtime 3.0.4-1
  •  libqca2:amd64 2.1.3-2
  •  libqca2-plugins:amd64 2.1.3-2
  •  libqca-qt5-2:amd64 2.1.3-2
  •  libqca-qt5-2-plugins:amd64 2.1.3-2
  •  libqmi-glib5:amd64 1.22.0-1.2
  •  libqmi-proxy 1.22.0-1.2
  •  libqmobipocket2:amd64 4:17.08.3-2
  •  libqpdf21:amd64 8.4.0-2
  •  libqrencode4:amd64 4.0.2-1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-designer:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-network:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-script:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-sql:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-svg:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqt5concurrent5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5core5a:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5dbus5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5designer5:amd64 5.11.3-4
  •  libqt5gui5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5help5:amd64 5.11.3-4
  •  libqt5multimedia5:amd64 5.11.3-2
  •  libqt5multimedia5-plugins:amd64 5.11.3-2
  •  libqt5multimediagsttools5:amd64 5.11.3-2
  •  libqt5multimediaquick5:amd64 5.11.3-2
  •  libqt5multimediawidgets5:amd64 5.11.3-2
  •  libqt5network5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5opengl5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5positioning5:amd64 5.11.3+dfsg-2
  •  libqt5printsupport5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5qml5:amd64 5.11.3-4
  •  libqt5quick5:amd64 5.11.3-4
  •  libqt5quickcontrols2-5:amd64 5.11.3+dfsg-2
  •  libqt5quicktemplates2-5:amd64 5.11.3+dfsg-2
  •  libqt5quickwidgets5:amd64 5.11.3-4
  •  libqt5script5:amd64 5.11.3+dfsg-3
  •  libqt5sensors5:amd64 5.11.3-2
  •  libqt5sql5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5sql5-sqlite:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5test5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5texttospeech5:amd64 5.11.3-3
  •  libqt5waylandclient5:amd64 5.11.3-2
  •  libqt5waylandcompositor5:amd64 5.11.3-2
  •  libqt5webchannel5:amd64 5.11.3-2
  •  libqt5webenginecore5:amd64 5.11.3+dfsg-2+deb10u1
  •  libqt5webengine-data 5.11.3+dfsg-2+deb10u1
  •  libqt5webenginewidgets5:amd64 5.11.3+dfsg-2+deb10u1
  •  libqt5webkit5:amd64 5.212.0~alpha2-21
  •  libqt5widgets5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5x11extras5:amd64 5.11.3-2
  •  libqt5xml5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5xmlpatterns5:amd64 5.11.3-2
  •  libqtcore4:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqtcurve-utils2:amd64 1.9-2+b2
  •  libqtdbus4:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqtgui4:amd64 4:4.8.7+dfsg-18+deb10u1
  •  libqtwebkit4:amd64 2.3.4.dfsg-10
  •  libquadmath0:amd64 8.3.0-6
  •  librados2:amd64 12.2.11+dfsg1-2.1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw19:amd64 0.19.2-2
  •  libre2-5:amd64 20190101+dfsg-2
  •  libreadline7:amd64 7.0-5
  •  libregexp-assemble-perl 0.36-1
  •  libreofficedev7.3 7.3.0.0.alpha1-1
  •  libreofficedev7.3-base 7.3.0.0.alpha1-1
  •  libreofficedev7.3-calc 7.3.0.0.alpha1-1
  •  libreofficedev7.3-debian-menus 7.3.0-0
  •  libreofficedev7.3-dict-en 7.3.0.0.alpha1-1
  •  libreofficedev7.3-dict-es 7.3.0.0.alpha1-1
  •  libreofficedev7.3-dict-fr 7.3.0.0.alpha1-1
  •  libreofficedev7.3-draw 7.3.0.0.alpha1-1
  •  libreofficedev7.3-en-us 7.3.0.0.alpha1-1
  •  libreofficedev7.3-impress 7.3.0.0.alpha1-1
  •  libreofficedev7.3-math 7.3.0.0.alpha1-1
  •  libreofficedev7.3-ure 7.3.0.0.alpha1-1
  •  libreofficedev7.3-writer 7.3.0.0.alpha1-1
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.1-1
  •  librsvg2-2:amd64 2.44.10-2.1
  •  librsvg2-common:amd64 2.44.10-2.1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  libruby2.5:amd64 2.5.5-3+deb10u3
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.27-3.2
  •  libsane-common 1.0.27-3.2
  •  libsasl2-2:amd64 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules:amd64 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1+deb10u1
  •  libscim8v5:amd64 1.4.18-2.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libsdl-image1.2:amd64 1.2.12-10+deb10u1
  •  libseccomp2:amd64 2.3.3-4
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8-1+b1
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libsereal-decoder-perl 4.005+ds-1+b1
  •  libsereal-encoder-perl 4.005+ds-1+b1
  •  libsereal-perl 4.005-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay2 2.1.1-15
  •  libsidplayfp4:amd64 1.8.8-1
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsignon-plugins-common1:amd64 8.59-2
  •  libsignon-qt5-1:amd64 8.59-2
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-2
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1
  •  libsmbclient:amd64 2:4.9.5+dfsg-5+deb10u1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-6+deb10u1
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5+deb10u2
  •  libsnmp-base 5.7.3+dfsg-5+deb10u2
  •  libsolid4 4:4.14.38-3
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsoxr0:amd64 0.1.2-3
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libspnav0 0.2.3-1
  •  libsqlite3-0:amd64 3.27.2-3+deb10u1
  •  libss2:amd64 1.44.5-1+deb10u3
  •  libssh2-1:amd64 1.8.0-2.1
  •  libssh-4:amd64 0.8.7-1+deb10u1
  •  libssh-gcrypt-4:amd64 0.8.7-1+deb10u1
  •  libssl1.1:amd64 1.1.1d-0+deb10u7
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 8.3.0-6
  •  libstdc++-8-dev:amd64 8.3.0-6
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstoken1:amd64 0.92-1
  •  libstruct-dumb-perl 0.09-1
  •  libsub-name-perl 0.21-1+b3
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libswresample3:amd64 7:4.1.8-0+deb10u1
  •  libswscale5:amd64 7:4.1.8-0+deb10u1
  •  libsystemd0:amd64 241-7~deb10u8
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3+deb10u1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3+deb10u1
  •  libtalloc2:amd64 2.1.14-2
  •  libtaskmanager6 4:5.14.5.1-1
  •  libtasn1-6:amd64 4.13-3
  •  libtdb1:amd64 1.3.16-2+b1
  •  libteamdctl0:amd64 1.28-1
  •  libtest-fatal-perl 0.014-1
  •  libtest-refcount-perl 0.08-3
  •  libtevent0:amd64 0.9.37-1
  •  libtext-charwidth-perl 0.04-7.1+b1
  •  libtext-iconv-perl 1.7-5+b7
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libthreadweaver4 4:4.14.38-3
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.1.0+git191117-2~deb10u3
  •  libtimedate-perl 2.3000-2+deb10u1
  •  libtinfo6:amd64 6.1+20181013-2+deb10u2
  •  libtinfo-dev:amd64 6.1+20181013-2+deb10u2
  •  libtirpc3:amd64 1.1.4-0.4
  •  libtirpc-common 1.1.4-0.4
  •  libtomcrypt1:amd64 1.18.2-1
  •  libtommath1:amd64 1.1.0-3
  •  libtorrent-rasterbar9 1.1.11-2
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.3.0-6
  •  libtss2-esys0 2.1.0-4
  •  libtss2-udev 2.1.0-4
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan1:amd64 8.3.0-6
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 241-7~deb10u8
  •  libudisks2-0:amd64 2.8.1-4
  •  libumfpack5:amd64 1:5.4.0+dfsg-1
  •  libunicode-utf8-perl 0.62-1
  •  libunistring2:amd64 0.9.10-1
  •  libunwind8:amd64 1.2.1-10~deb10u1
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.10-1
  •  liburi-perl 1.76-1
  •  libusageenvironment3:amd64 2018.11.26-1.1
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.33.1-0.1
  •  libuv1:amd64 1.24.1-1+deb10u1
  •  libv4l-0:amd64 1.16.3-3
  •  libv4lconvert0:amd64 1.16.3-3
  •  libva2:amd64 2.4.0-1
  •  libva-drm2:amd64 2.4.0-1
  •  libva-wayland2:amd64 2.4.0-1
  •  libva-x11-2:amd64 2.4.0-1
  •  libvcdinfo0:amd64 2.0.1+dfsg-3
  •  libvdpau1:amd64 1.1.1-10
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvlc5:amd64 3.0.12-0+deb10u1
  •  libvlc-bin:amd64 3.0.12-0+deb10u1
  •  libvlccore9:amd64 3.0.12-0+deb10u1
  •  libvoikko1:amd64 4.2-1
  •  libvolume-key1 0.3.12-2+b1
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvpx5:amd64 1.7.0-3+deb10u1
  •  libvte-2.91-0:amd64 0.54.2-2
  •  libvte-2.91-common 0.54.2-2
  •  libvulkan1:amd64 1.1.97-2
  •  libwacom2:amd64 0.32-1
  •  libwacom-bin 0.32-1
  •  libwacom-common 0.32-1
  •  libwavpack1:amd64 5.1.0-6
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.9.5+dfsg-5+deb10u1
  •  libweather-ion7 4:5.14.5.1-1
  •  libwebp6:amd64 0.6.1-2+deb10u1
  •  libwebpdemux2:amd64 0.6.1-2+deb10u1
  •  libwebpmux3:amd64 0.6.1-2+deb10u1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwmf0.2-7:amd64 0.2.8.4-14
  •  libwoff1:amd64 1.0.2-1
  •  libwrap0:amd64 7.6.q-28
  •  libwww-perl 6.36-2
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.7-1+deb10u2
  •  libx11-data 2:1.6.7-1+deb10u2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.7-1+deb10u2
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libxapian30:amd64 1.4.11-1
  •  libxatracker2:amd64 18.3.6-2+deb10u1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb-composite0:amd64 1.13.1-2
  •  libxcb-cursor0:amd64 0.1.1-4
  •  libxcb-damage0:amd64 1.13.1-2
  •  libxcb-dpms0:amd64 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-record0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcb-xv0:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4-3+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2+b11
  •  libxml2:amd64 2.9.4+dfsg1-7+deb10u2
  •  libxml2-utils 2.9.4+dfsg1-7+deb10u2
  •  libxml-libxml-perl 2.0134+dfsg-1
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-4
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.00+dfsg-1
  •  libxml-simple-perl 2.25-1
  •  libxml-twig-perl 1:3.50-1.1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2.2~deb10u1
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1+b3
  •  libxtables12:amd64 1.8.2-4
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-cpp0.6:amd64 0.6.2-4
  •  libyaml-libyaml-perl 0.76+repack-1
  •  libzip4:amd64 1.5.1-4
  •  libzstd1:amd64 1.3.8+dfsg-3+deb10u2
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  lintian 2.15.0
  •  linux-base 4.6
  •  linux-compiler-gcc-8-x86 4.19.208-1
  •  linux-headers-4.19.0-18-amd64 4.19.208-1
  •  linux-headers-4.19.0-18-common 4.19.208-1
  •  linux-headers-amd64 4.19+105+deb10u13
  •  linux-image-4.19.0-18-amd64 4.19.208-1
  •  linux-image-amd64 4.19+105+deb10u13
  •  linux-kbuild-4.19 4.19.208-1
  •  linux-libc-dev:amd64 4.19.208-1
  •  live-boot 1:20190614
  •  live-boot-doc 1:20190614
  •  live-boot-initramfs-tools 1:20190614
  •  live-config 5.20190519
  •  live-config-doc 5.20190519
  •  live-config-systemd 5.20190519
  •  live-tools 1:20171207
  •  llvm 1:7.0-47
  •  llvm-7 1:7.0.1-8+deb10u2
  •  llvm-7-dev 1:7.0.1-8+deb10u2
  •  llvm-7-runtime 1:7.0.1-8+deb10u2
  •  llvm-runtime 1:7.0-47
  •  locales 2.28-10
  •  lodevbasis7.3-base 7.3.0.0.alpha1-1
  •  lodevbasis7.3-calc 7.3.0.0.alpha1-1
  •  lodevbasis7.3-core 7.3.0.0.alpha1-1
  •  lodevbasis7.3-draw 7.3.0.0.alpha1-1
  •  lodevbasis7.3-en-us 7.3.0.0.alpha1-1
  •  lodevbasis7.3-extension-beanshell-script-provider 7.3.0.0.alpha1-1
  •  lodevbasis7.3-extension-javascript-script-provider 7.3.0.0.alpha1-1
  •  lodevbasis7.3-extension-mediawiki-publisher 7.3.0.0.alpha1-1
  •  lodevbasis7.3-extension-nlpsolver 7.3.0.0.alpha1-1
  •  lodevbasis7.3-extension-pdf-import 7.3.0.0.alpha1-1
  •  lodevbasis7.3-extension-report-builder 7.3.0.0.alpha1-1
  •  lodevbasis7.3-firebird 7.3.0.0.alpha1-1
  •  lodevbasis7.3-gnome-integration 7.3.0.0.alpha1-1
  •  lodevbasis7.3-graphicfilter 7.3.0.0.alpha1-1
  •  lodevbasis7.3-images 7.3.0.0.alpha1-1
  •  lodevbasis7.3-impress 7.3.0.0.alpha1-1
  •  lodevbasis7.3-kde-integration 7.3.0.0.alpha1-1
  •  lodevbasis7.3-librelogo 7.3.0.0.alpha1-1
  •  lodevbasis7.3-libreofficekit-data 7.3.0.0.alpha1-1
  •  lodevbasis7.3-math 7.3.0.0.alpha1-1
  •  lodevbasis7.3-ogltrans 7.3.0.0.alpha1-1
  •  lodevbasis7.3-onlineupdate 7.3.0.0.alpha1-1
  •  lodevbasis7.3-ooofonts 7.3.0.0.alpha1-1
  •  lodevbasis7.3-ooolinguistic 7.3.0.0.alpha1-1
  •  lodevbasis7.3-postgresql-sdbc 7.3.0.0.alpha1-1
  •  lodevbasis7.3-python-script-provider 7.3.0.0.alpha1-1
  •  lodevbasis7.3-pyuno 7.3.0.0.alpha1-1
  •  lodevbasis7.3-writer 7.3.0.0.alpha1-1
  •  lodevbasis7.3-xsltfilter 7.3.0.0.alpha1-1
  •  login 1:4.5-1.1
  •  logrotate 3.14.0-4
  •  lsb-base 10.2019051400
  •  lsb-release 10.2019051400
  •  lsof 4.91+dfsg-1
  •  make 4.2.1-1.2
  •  man-db 2.8.5-2
  •  manpages 4.16-2
  •  manpages-dev 4.16-2
  •  mariadb-common 1:10.3.31-0+deb10u1
  •  mawk 1.3.3-17+b3
  •  mc 3:4.8.22-1
  •  mc-data 3:4.8.22-1
  •  media-player-info 24-2
  •  mesa-va-drivers:amd64 18.3.6-2+deb10u1
  •  mesa-vdpau-drivers:amd64 18.3.6-2+deb10u1
  •  messengerfordesktop 2.0.9-171
  •  milou 4:5.14.5-1
  •  mime-support 3.62
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.10.0-1
  •  mount 2.33.1-0.1
  •  mysql-common 5.8+1.0.5
  •  nano 3.2-3
  •  ncurses-base 6.1+20181013-2+deb10u2
  •  ncurses-bin 6.1+20181013-2+deb10u2
  •  netbase 5.6
  •  net-tools 1.60+git20180626.aebd88e-1
  •  network-manager 1.14.6-2+deb10u1
  •  nodejs 10.24.0~dfsg-1~deb10u1
  •  nodejs-doc 10.24.0~dfsg-1~deb10u1
  •  notification-daemon 3.20.0-4
  •  ntfs-3g 1:2017.3.23AR.3-3+deb10u1
  •  ntpdate 1:4.2.8p12+dfsg-4
  •  ntrack-module-libnl-0 016-1.4
  •  okular 4:17.12.2-2.2+deb10u1
  •  okular-backend-odp 1:3.1.0+dfsg-5
  •  okular-extra-backends 4:17.12.2-2.2+deb10u1
  •  openjdk-11-jre:amd64 11.0.12+7-2~deb10u1
  •  openjdk-11-jre-headless:amd64 11.0.12+7-2~deb10u1
  •  openssh-client 1:7.9p1-10+deb10u2
  •  openssl 1.1.1d-0+deb10u7
  •  os-prober 1.77
  •  oxygen-icon-theme 5:5.54.0-1
  •  oxygen-sounds 4:5.14.5-1
  •  p11-kit 0.23.15-2+deb10u1
  •  p11-kit-modules:amd64 0.23.15-2+deb10u1
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.12-5
  •  packagekit-tools 1.1.12-5
  •  parted 3.2-25
  •  passwd 1:4.5-1.1
  •  pastebinit 1.5-2
  •  patch 2.7.6-3+deb10u1
  •  patchutils 0.3.4-2
  •  pavucontrol 3.0-4
  •  pciutils 1:3.5.2-1
  •  perl 5.28.1-6+deb10u1
  •  perl-base 5.28.1-6+deb10u1
  •  perl-modules-5.28 5.28.1-6+deb10u1
  •  perl-openssl-defaults:amd64 3
  •  phonon4qt5:amd64 4:4.10.2-1
  •  phonon4qt5-backend-vlc:amd64 0.10.2-1
  •  phonon:amd64 4:4.10.2-1
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pigz 2.4-1
  •  pinentry-curses 1.1.0-2
  •  pinentry-gnome3 1.1.0-2
  •  plasma-desktop 4:5.14.5.1-1
  •  plasma-desktop-data 4:5.14.5.1-1
  •  plasma-discover 5.14.5.1-2
  •  plasma-discover-common 5.14.5.1-2
  •  plasma-framework 5.54.0-1
  •  plasma-integration 5.14.5-1
  •  plasma-nm 4:5.14.5-1
  •  plasma-pa 4:5.14.5-1
  •  plasma-scriptengine-javascript 4:17.08.3-2.1
  •  plasma-workspace 4:5.14.5.1-1
  •  plymouth 0.9.4-1.1
  •  plymouth-label 0.9.4-1.1
  •  policykit-1 0.105-25
  •  polkit-kde-1 4:5.14.5-1
  •  polkit-kde-agent-1 4:5.14.5-1
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-5
  •  powerdevil 4:5.14.5-1
  •  powerdevil-data 4:5.14.5-1
  •  ppp 2.4.7-2+4.1+deb10u1
  •  printer-driver-gutenprint 5.3.1-7
  •  print-manager 4:18.12.1-2+deb10u1
  •  procps 2:3.3.15-2
  •  psmisc 23.2-1+deb10u1
  •  publicsuffix 20190415.1030-1
  •  pulseaudio 12.2-4+deb10u1
  •  pulseaudio-utils 12.2-4+deb10u1
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-2+deb10u1
  •  python2.7-minimal 2.7.16-2+deb10u1
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.3-2+deb10u3
  •  python3.7-minimal 3.7.3-2+deb10u3
  •  python3-apt 1.8.4.3
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-chardet 3.0.4-3
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-4
  •  python3-dbus 1.2.8-3
  •  python3-debian 0.1.35
  •  python3-distro-info 0.21
  •  python3-gi 3.30.4-1
  •  python3-idna 2.6-1
  •  python3-minimal 3.7.3-1
  •  python3-pkg-resources 40.8.0-1
  •  python3-pycurl 7.43.0.2-0.1
  •  python3-pyqt5 5.11.3+dfsg-1+b3
  •  python3-requests 2.21.0-1
  •  python3-sip 4.19.14+dfsg-2
  •  python3-six 1.12.0-1
  •  python3-smbc 1.0.15.6-1+b2
  •  python3-software-properties 0.96.20.2-2
  •  python3-urllib3 1.24.1-1
  •  python-apt-common 1.8.4.3
  •  python-crypto 2.6.1-9+b1
  •  python-dnspython 1.16.0-1+deb10u1
  •  python-gpg 1.12.0-6
  •  python-ldb 2:1.5.1+really1.4.6-3+deb10u1
  •  python-minimal 2.7.16-1
  •  python-newt:amd64 0.52.20-8
  •  python-samba 2:4.9.5+dfsg-5+deb10u1
  •  python-talloc:amd64 2.1.14-2
  •  python-tdb 1.3.16-2+b1
  •  qapt-deb-installer 3.0.4-1
  •  qbittorrent 4.1.5-1+deb10u1
  •  qdbus 4:4.8.7+dfsg-18+deb10u1
  •  qdbus-qt5 5.11.3-4
  •  qml-module-org-kde-activities:amd64 5.54.0-1
  •  qml-module-org-kde-bluezqt:amd64 5.54.0-1
  •  qml-module-org-kde-draganddrop:amd64 5.54.0-1
  •  qml-module-org-kde-kcm:amd64 5.54.0-1
  •  qml-module-org-kde-kconfig:amd64 5.54.0-1
  •  qml-module-org-kde-kcoreaddons:amd64 5.54.0-1
  •  qml-module-org-kde-kholidays:amd64 1:5.54.0-1
  •  qml-module-org-kde-kio:amd64 5.54.0-1
  •  qml-module-org-kde-kirigami 1.1.0-1
  •  qml-module-org-kde-kirigami2 5.54.0-1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.54.0-1
  •  qml-module-org-kde-kquickcontrols:amd64 5.54.0-1
  •  qml-module-org-kde-kwindowsystem:amd64 5.54.0-1
  •  qml-module-org-kde-newstuff 5.54.0-2
  •  qml-module-org-kde-purpose:amd64 5.54.0-1
  •  qml-module-org-kde-qqc2desktopstyle 5.54.0-1
  •  qml-module-org-kde-runnermodel 5.54.0-1
  •  qml-module-org-kde-solid:amd64 5.54.0-1
  •  qml-module-qtgraphicaleffects:amd64 5.11.3-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.11.3-4
  •  qml-module-qt-labs-settings:amd64 5.11.3-4
  •  qml-module-qtmultimedia:amd64 5.11.3-2
  •  qml-module-qtqml-models2:amd64 5.11.3-4
  •  qml-module-qtquick2:amd64 5.11.3-4
  •  qml-module-qtquick-controls2:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.11.3-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.14.5-1
  •  qml-module-qtquick-dialogs:amd64 5.11.3-2
  •  qml-module-qtquick-layouts:amd64 5.11.3-4
  •  qml-module-qtquick-privatewidgets:amd64 5.11.3-2
  •  qml-module-qtquick-templates2:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.11.3-4
  •  qmmp 1.2.6-2
  •  qt5-gtk-platformtheme:amd64 5.11.3+dfsg1-1+deb10u4
  •  qt5-image-formats-plugins:amd64 5.11.3-2
  •  qt5-qmltooling-plugins:amd64 5.11.3-4
  •  qt-at-spi:amd64 0.4.0-9
  •  qtchooser 66-2
  •  qtcore4-l10n 4:4.8.7+dfsg-18+deb10u1
  •  qttranslations5-l10n 5.11.3-2
  •  qtwayland5:amd64 5.11.3-2
  •  rake 12.3.1-3+deb10u1
  •  readline-common 7.0-5
  •  rsync 3.1.3-6
  •  rsyslog 8.1901.0-1
  •  rtkit 0.11-6
  •  ruby 1:2.5.1
  •  ruby2.5 2.5.5-3+deb10u3
  •  ruby-did-you-mean 1.2.1-1
  •  rubygems-integration 1.11+deb10u1
  •  ruby-minitest 5.11.3-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 1.1.1-1
  •  ruby-test-unit 3.2.8-1
  •  ruby-xmlrpc 0.3.0-2
  •  samba 2:4.9.5+dfsg-5+deb10u1
  •  samba-common 2:4.9.5+dfsg-5+deb10u1
  •  samba-common-bin 2:4.9.5+dfsg-5+deb10u1
  •  samba-dsdb-modules:amd64 2:4.9.5+dfsg-5+deb10u1
  •  samba-libs:amd64 2:4.9.5+dfsg-5+deb10u1
  •  samba-vfs-modules:amd64 2:4.9.5+dfsg-5+deb10u1
  •  sane-utils 1.0.27-3.2
  •  screen 4.6.2-3+deb10u1
  •  sddm 0.18.0-1+deb10u1
  •  sddm-theme-debian-maui 0.18.0-1+deb10u1
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  sgml-base 1.29
  •  sgml-data 2.0.11
  •  shared-mime-info 1.10-1
  •  signon-plugin-oauth2 0.22-1
  •  smb4k 2.1.1-1
  •  smbclient 2:4.9.5+dfsg-5+deb10u1
  •  sni-qt:amd64 0.2.7+15.10.20150729-2
  •  software-properties-common 0.96.20.2-2
  •  software-properties-kde 0.96.20.2-2
  •  sonnet-plugins 5.54.0-1
  •  sound-theme-freedesktop 0.8-2
  •  squashfs-tools 1:4.3-12+deb10u2
  •  sshfs 2.10+repack-2
  •  ssl-cert 1.0.39
  •  sudo 1.8.27-1+deb10u3
  •  sweeper 4:18.04.1-1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  system-config-printer-common 1.5.11-4
  •  system-config-printer-udev 1.5.11-4
  •  systemd 241-7~deb10u8
  •  systemd-sysv 241-7~deb10u8
  •  systemsettings 4:5.14.5-1.1
  •  sysvinit-utils 2.93-8
  •  t1utils 1.41-3
  •  tar 1.30+dfsg-6
  •  tasksel 3.53
  •  tasksel-data 3.53
  •  tdb-tools 1.3.16-2+b1
  •  tmux 2.8-3
  •  tzdata 2021a-0+deb10u3
  •  ucf 3.0038+nmu1
  •  udev 241-7~deb10u8
  •  udisks2 2.8.1-4
  •  unar 1.10.1-2+b4
  •  unattended-upgrades 1.11.2
  •  unrar-free 1:0.0.1+cvs20140707-4
  •  unzip 6.0-23+deb10u2
  •  update-inetd 4.49
  •  upower 0.99.10-1
  •  usb.ids 2019.07.27-0+deb10u1
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20181007.f838cf6-1
  •  usbutils 1:010-3
  •  user-manager 4:5.14.5-1
  •  user-setup 1.81
  •  util-linux 2.33.1-0.1
  •  uuid-runtime 2.33.1-0.1
  •  va-driver-all:amd64 2.4.0-1
  •  vcdimager 2.0.1+dfsg-3
  •  vdpau-driver-all:amd64 1.1.1-10
  •  vim-common 2:8.1.0875-5
  •  vim-tiny 2:8.1.0875-5
  •  vlc 3.0.12-0+deb10u1
  •  vlc-bin 3.0.12-0+deb10u1
  •  vlc-data 3.0.12-0+deb10u1
  •  vlc-l10n 3.0.12-0+deb10u1
  •  vlc-plugin-base:amd64 3.0.12-0+deb10u1
  •  vlc-plugin-notify:amd64 3.0.12-0+deb10u1
  •  vlc-plugin-qt:amd64 3.0.12-0+deb10u1
  •  vlc-plugin-samba:amd64 3.0.12-0+deb10u1
  •  vlc-plugin-skins2:amd64 3.0.12-0+deb10u1
  •  vlc-plugin-video-output:amd64 3.0.12-0+deb10u1
  •  vlc-plugin-video-splitter:amd64 3.0.12-0+deb10u1
  •  vlc-plugin-visualization:amd64 3.0.12-0+deb10u1
  •  wamerican 2018.04.16-1
  •  wget 1.20.1-1.1
  •  whiptail 0.52.20-8
  •  whois 5.4.3
  •  winbind 2:4.9.5+dfsg-5+deb10u1
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-13
  •  wodim 9:1.1.11-3+b2
  •  wpasupplicant 2:2.7+git20190128+0c1e29f-6+deb10u3
  •  x11-common 1:7.7+19
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-1+deb10u1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-utils 1:7.7+6
  •  xinit 1.4.0-1
  •  xkb-data 2.26-2
  •  xml-core 0.18+nmu1
  •  xsane 0.999-6+b1
  •  xsane-common 0.999-6
  •  xserver-common 2:1.20.4-1+deb10u3
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4-1+deb10u3
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.28.2-2
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-legacy 2:1.20.4-1+deb10u3
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99+git20190207-1
  •  xserver-xorg-video-ati 1:19.0.1-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-radeon 1:19.0.1-1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xxd 2:8.1.0875-5
  •  xz-utils 5.2.4-1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1


Reader Ratings
Reader supplied reviews for Diamond Linux-TT

Average rating
5.0
from 2 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Diamond Linux-TT?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 05.Fb.21
Rating: 9
Date: 2022-01-31
Votes: 1


Good distribution in the Tor + standard "Debian store" KDE desktop looks perfect installed on 32gb usb works quite smooth definitely worth testing.


Was this review helpful? Yes No
Version: 15.12.20
Rating: 1
Date: 2021-02-07
Votes: 6


This distro is more like a hobby project. I remember that when I tested this this distro a few weeks ago, it contained a script to install an old version of Microsoft Office ( it seemed like an illegal copy).


Was this review helpful? Yes No


Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch